SFML 2.6.2

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

Loading...
Searching...
No Matches
Namespaces | Functions
NativeActivity.hpp File Reference
`#include <SFML/System/Export.hpp>`

Go to the source code of this file.

## Namespaces

namespace | sf

## Functions

ANativeActivity * | sf::getNativeActivity ()
| Return a pointer to the Android native activity.